@charset "UTF-8";
/* CSS Document */

/*------------------------------------------------------------------------------------------
　　web font
------------------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------------------
　　reset
------------------------------------------------------------------------------------------*/

body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, form, fieldset, legend, pre, blockquote {
	margin: 0px;
	padding: 0px;
	line-height: 1;
}
ul, li {
	list-style: none;
}
table {
	boreder: 0px;
}
img {
	padding: 0px;
	border: 0px;
	vertical-align: bottom;
}
/*------------------------------------------------------------------------------------------
　　初期設定
------------------------------------------------------------------------------------------*/

body {
	position: relative;
	font-size: 14px;
	font-family: Meiryo, ”メイリオ”, ”MS PGothic”, ”MS Pゴシック”, sans-serif;
	background: url(../common_img/bg01.jpg) repeat;
	word-wrap: break-word;
	color: #000;
}
h1 {/*seo*/
	font-size: 10px;
	font-weight: normal;
	font-family: /*Meiryo,”メイリオ”,*/”MS PGothic”, ”MS Pゴシック”, sans-serif;
	line-height: 1;
	padding: 10px 0 0 0;
}
h2 {/*logo*/
	position: absolute;
	bottom: 23px;
	left: 0px;
}
h2 a:hover img {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}
h3 {/*cat-ttl*/
}
h4 {
	height: 36px;
	margin: 0 auto 30px;
	padding: 14px 0 0 20px;
	background: #476ECD;
}
h4:first-child {
	margin-top: 0;
}
h5 {
	position: relative;
	font-size: 20px;
	line-height: 1.5;
	margin: 0 0 20px;
	padding: 0 0 0 15px;
	border-bottom: 1px solid #c2c2c2;
}
h5:first-child {
	margin-top: 0;
}
h5:before {
	content: "";
	display: inline-block;
	height: 22px;
	width: 4px;
	background: #476ECD;
	position: absolute;
	left: 0;
	bottom: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	behavior: url("../css/PIE.htc");
}
h6 {
	color: #476ecd;
	font-size: 18px;
	margin: 0 10px 15px;
}
#main p {
	line-height: 1.5;
	/*margin: 0 20px 15px;*/
}
#main th, #main td, #main dt, #main dd, #main li {
	line-height: 1.5;
}
a, a:link, a:visited {
	color: #476ecd;
	text-decoration: underline; /*transition: all 0.5s;*/
}
a:hover, a:active {
	color: #c2c2c2;
	text-decoration: none; /*transition: all 0.5s;*/
}
.alpha a {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	transition: all 0.5s;
}
.alpha a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	transition: all 0.5s;
}
/*------------------------------------------------------------------------------------------
　　コンテンツ幅
------------------------------------------------------------------------------------------*/
#wrapper, /*#gnav,*/
#main, #footer {
	position: relative;
	width: 100%;
	min-width: 1000px;
	margin: 0 auto;
}
#header {
	position: relative;
	width: 1100px;
	margin: 0 auto;
	padding: 0;
}
#content, .container {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding: 0 50px;
}
.column2 {
	width: 480px;
}/*2カラム*/
.column3 {
	width: 330px;
}/*3カラム*/
.column4 {
	width: 240px;
}/*4カラム*/
.column5 {
	width: 195px;
}/*5カラム*/
.column6 {
	width: 170px;
}/*6カラム*/
/*------------------------------------------------------------------------------------------
　　各コンテンツ内設定
------------------------------------------------------------------------------------------*/

/**All page common contents(base)**/


/****************************************************************/

/**wrapper**/
#wrapper {
	background: url(../common_img/bg_wrapper.png) no-repeat center -50px;
}
/****************************************************************/

/**header**/
#header {
	height: 110px;
}
#header #hdnav {
	position: absolute;
	top: 29px;
	right: 215px;
}
#header #hdnav li {
	line-height: 1;
	background: url(../common_img/arrow_bl01.png) no-repeat left center;
	margin: 0 0 0 18px;
	padding: 1px 0 1px 23px;
	float: left;
}
#header #hd_btn {
	position: absolute;
	top: 37px;
	right: 0;
}
/****************************************************************/

/**gnav**/
#gnav {
	position: absolute;
	bottom: 19px;
	right: 0;
}
#gnav li {
	float: left;
	margin: 0 0 0 30px;
	padding: 0 0 0 10px;
	border-left: 4px solid #476ecd;
}
#gnav .child {
	display: none;
	position: absolute;
	padding: 10px 0 0;
	z-index: 100;
}
#gnav .child li {
	clear: both;
	border: none;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #fff;
}
#gnav .child li a {
	display: block;
	width: 160px;
	padding: 10px 10px;
	background: #476ecd;
	color: #fff;
	text-decoration: none;
}
#gnav .child li a:hover {
	background: #7ba0fb;
}
/****************************************************************/

/**pagehead**/
#pagehead {
	margin: 0 0 70px;
	position: relative;
	width: 100%;
	min-width: 1000px;
}
/****************************************************************/

/**main**/
#main {
	padding: 45px 0 100px;
}
/****************************************************************/

/**content**/
#content {/* float: left; */
}
#content #ft_contact {
	position: relative;
	margin-top: 66px;
	height: 143px;
	background: url(../common_img/ft_contact_bg.png) no-repeat center top;
}
#content #ft_contact h5 {
	position: absolute;
	top: 6px;
	left: 128px;
	border: none;
}
#content #ft_contact h5:before {
	display: none;
}
#content #ft_contact p {
	margin: 0;
}
#content #ft_contact .txt {
	position: absolute;
	top: 69px;
	left: 184px;
}
#content #ft_contact #ft_contactbtn {
	position: absolute;
	top: 56px;
	right: 30px;
}
/****************************************************************/

/**side**/
#side {
	float: right;
}
/****************************************************************/



/****************************************************************/

/**fotter**/
#footer {
	color: #fff;
	padding: 20px 0 0;
	background: url(../common_img/ft_bg.gif) repeat;
}
#footer .container {
	height: 248px;
}
#footer #ftnav {
	font-size: 16px;
	padding: 40px 0;
	background: #476ecd;
}
#footer #ftnav ul {
	text-align: center;
	width: 1000px;
	margin: 0 auto 20px;
	padding: 0 50px;
}
#footer #ftnav li {
	display: inline-block;
	margin-left: 13px;
	padding-left: 15px;
	border-left:2px solid #fff;
}
#footer #ftnav li:first-child {
	margin: 0;
}
#footer #ftnav li:last-child {
	padding-right: 15px;
	border-right:2px solid #fff;
}
#footer #ftnav li a {
	color: #fff;
	text-decoration: none;
}
#footer #ftnav li a:hover {
	text-decoration: underline;
}
#footer #ftlogo {
	text-align: center;
	width: 1100px;
	margin: 0 auto;
	padding: 30px 0;
}
/****************************************************************/


/****************************************************************/

/**pageup**/
#page-up {
}
#page-up a {
	text-align: center;
	width: 49px;
	height: 36px;
	padding: 13px 0 0;
	background: #636363;
	right: 0px;
	z-index: 50;
	transition: none;
}
#page-up a:hover {
	background: #476ecd;
}
/****************************************************************/



/*------------------------------------------------------------------------------------------
　　common
------------------------------------------------------------------------------------------*/

/***txt***/
.red {
	color: #e11818!important;
}
.bl {
	color: #2D5A8C!important;
}
.gr {
	color: #228484!important;
}
.attention {
	color: #ea6c85!important;
}
.caption {
	font-size: 90%!important;
	line-height: 1.2;
}
.txt_l {
	text-align: left!important;
}
.txt_r {
	text-align: right!important;
}
.txt_c {
	text-align: center!important;
}
/*div*/
.article {
	position: relative;
	margin-bottom: 100px!important;
}
#content .section {
	position: relative;
	margin-bottom: 50px!important;
}
.bg_bl {
	padding: 15px 9px 10px;
	background: #f6fcff;
	border: solid 1px #cacaca;
	border-top: none;
	box-shadow: 0px 0px 0px 3px rgba(255,255,255,1) inset;
	z-index: 1;
}
/*frame*/
.frame01 {
	border: 1px solid #c2c2c2;
	position: relative;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	behavior: url("../css/PIE.htc");
}
/*radius*/
.radius03 {
	position: relative;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	behavior: url("../css/PIE.htc");
}
.radius05 {
	position: relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	behavior: url("../css/PIE.htc");
}
.radius10 {
	position: relative;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	behavior: url("../css/PIE.htc");
}
.radius20 {
	position: relative;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	behavior: url("../css/PIE.htc");
}
/*box-shadow*/
.shadow {
	-moz-box-shadow: 1px 1px 3px 1px #cccccc;
	-webkit-box-shadow: 1px 1px 3px 1px #cccccc;
	-o-box-shadow: 1px 1px 3px 1px #cccccc;
	-ms-box-shadow: 1px 1px 3px 1px #cccccc;
	box-shadow: 1px 1px 3px 1px #cccccc;
}
/*border*/
.bo_none {
	border: none!important;
}
/*BG*/


/*button*/
#main .btn, input[type=button], input[type=submit] {/* font-weight: bold; */
}
input[type=button], input[type=submit] {
	border: none;
	font-size: 18px;
	font-family: Meiryo, ”メイリオ”, ”MS PGothic”, ”MS Pゴシック”, sans-serif;
}
#main .btn a, input[type=button], input[type=submit] {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	background: #111183;
	padding: 15px 30px;
	transition: all 0.5s;
}
#main .btn a:hover, input[type=button]:hover, input[type=submit]:hover {
	/*background: #476ecd;*/
	cursor: pointer;
	transition: all 0.5s;
}
/*table*/
table.table01 {
	border: 1px solid #c2c2c2;
	border-bottom: none;
	border-right: none;
}
table.table01 tr {
}
table.table01 th, table.table01 td {
	padding: 15px 20px;
	border: 1px solid #c2c2c2;
	border-top: none;
	border-left: none;
}
table.table01 th {
	text-align: left;
	vertical-align: top;
	background: #dce3f5;
}
table.table01 td {
}
table.table02 {
	border-bottom: 1px dotted #c2c2c2;
}
table.table02 tr {
}
table.table02 th, table.table02 td {
	padding: 15px 20px;
	border-top: 1px dotted #c2c2c2;
}
table.table02 th {
	color: #111183;
	text-align: left;
	vertical-align: top;
	background: url(../common_img/bg01.png) repeat;
}
table.table02 th.ttl {
	padding: 15px 0 15px 20px;
}
table.table02 td {
}
table.table03 {
}
table.table03 tr {
}
table.table03 th, table.table03 td {
	padding: 15px 20px;
}
table.table03 th {
	text-align: left;
	color: #fff;
	background: #2073B2;
}
table.table03 td {
	background: #dcebf7;
}
/*list*/
ul.ul01 {
}
ul.ul01 li {
	line-height: 1!important;
	background: url(../common_img/arrow_bl01.png) no-repeat left center;
	padding: 1px 1px 0 22px;
}
ul.ul02 {
	color: #4c4c4c;
}
ul.ul02 li {
	margin: 0 0 5px;
	padding: 0 0 0 20px;
	background: url(../common_img/ico01.png) no-repeat left 5px;
}
ul.ul03 {
	color: #a23e52;
	padding: 3px 15px;
	border-left: 3px solid #f9d0d8;
}
ul.ul03 li {
}
ol.ol01 {
}
ol.ol01 li {
	list-style: decimal inside;
}
dl.dl01 {
}
dl.dl01 dt {
	font-weight: bold;
}
dl.dl01 dd {
	color: #666;
	margin: 0 10px;
}
dl.dl01 dd:first-child {
}
dl.dl02 {
}
dl.dl02 dt {
}
dl.dl02 dt:first-child {
}
dl.dl02 dd {
}
/*padding*/
.pa_0 {
	padding: 0px!important;
}
.pa_5 {
	padding: 5px!important;
}
.pa_10 {
	padding: 10px!important;
}
.pa_t0 {
	padding-top: 0!important;
}
.pa_t5 {
	padding-top: 5px!important;
}
.pa_t10 {
	padding-top: 10px!important;
}
.pa_t15 {
	padding-top: 15px!important;
}
.pa_t20 {
	padding-top: 20px!important;
}
.pa_t25 {
	padding-top: 25px!important;
}
.pa_t30 {
	padding-top: 30px!important;
}
.pa_t40 {
	padding-top: 40px!important;
}
.pa_t50 {
	padding-top: 50px!important;
}
.pa_r5 {
	padding-right: 5px!important;
}
.pa_r10 {
	padding-right: 10px!important;
}
.pa_l5 {
	padding-left: 5px!important;
}
.pa_l10 {
	padding-left: 10px!important;
}
.pa_l15 {
	padding-left: 15px!important;
}
.pa_l20 {
	padding-left: 20px!important;
}
.pa_l25 {
	padding-left: 25px!important;
}
.pa_l30 {
	padding-left: 30px!important;
}
/*margin*/
.ma_0 {
	margin: 0px!important;
}
.ma_t0 {
	margin-top: 0!important;
}
.ma_t5 {
	margin-top: 5px!important;
}
.ma_t10 {
	margin-top: 10px!important;
}
.ma_t15 {
	margin-top: 15px!important;
}
.ma_t20 {
	margin-top: 20px!important;
}
.ma_t25 {
	margin-top: 25px!important;
}
.ma_t30 {
	margin-top: 30px!important;
}
.ma_t40 {
	margin-top: 40px!important;
}
.ma_t50 {
	margin-top: 50px!important;
}
.ma_b5 {
	margin-bottom: 5px!important;
}
.ma_b10 {
	margin-bottom: 10px!important;
}
.ma_b15 {
	margin-bottom: 15px!important;
}
.ma_b20 {
	margin-bottom: 20px!important;
}
.ma_b30 {
	margin-bottom: 30px!important;
}
.ma_b40 {
	margin-bottom: 40px!important;
}
.ma_b50 {
	margin-bottom: 50px!important;
}
.ma_r5 {
	margin-right: 5px!important;
}
.ma_r10 {
	margin-right: 10px!important;
}
.ma_r15 {
	margin-right: 15px!important;
}
.ma_r20 {
	margin-right: 20px!important;
}
.ma_l5 {
	margin-left: 5px!important;
}
.ma_l10 {
	margin-left: 10px!important;
}
.ma_l15 {
	margin-left: 15px!important;
}
.ma_l20 {
	margin-left: 20px!important;
}
/*border*/
.noborder {
	border: none;
}
/*float*/
.fl_l {
	float: left;
}
.fl_r {
	float: right;
}
/*clearfix*/
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}


/* ▼▼▼▼ position ▼▼▼▼ */
.prtv {
	position: relative;
}
.pfxd {
	position: fixed;
	top: 0;
	z-index: 50;
}
/* ▲▲▲▲ position ▲▲▲▲ */


/* ▼▼▼▼ display ▼▼▼▼ */
.disp_b  { display: block        !important; }
.disp_i  { display: inline       !important; }
.disp_n  { display: none         !important; }
.disp_ib { display: inline-block !important; }
/* ▲▲▲▲ display ▲▲▲▲ */


/* ▼▼▼▼ background ▼▼▼▼ */
.bg_n { background: none !important; }
/* ▲▲▲▲ background ▲▲▲▲ */


/* ▼▼▼▼ width ▼▼▼▼ */
.w10p  { width:  10% ; }
.w15p  { width:  15% ; }
.w20p  { width:  20% ; }
.w25p  { width:  25% ; }
.w30p  { width:  30% ; }
.w45p  { width:  45% ; }
.w100p { width: 100% ; }
.w250  { width: 250px; }
.w290  { width: 290px; }
.w300  { width: 300px; }
.w310  { width: 310px; }
.w345  { width: 345px; }
.w350  { width: 350px; }
.w360  { width: 360px; }
.w370  { width: 370px; }
.w440  { width: 440px; }
.w450  { width: 450px; }
.w485  { width: 485px; }
.w495  { width: 495px; }
.w525  { width: 525px; }
.w575  { width: 575px; }
.w700  { width: 700px; }
/* ▲▲▲▲ width ▲▲▲▲ */


/* ▼▼▼▼ clear / float ▼▼▼▼ */
.clearfix:after { content: ".";  display: block;  height: 0;  clear: both;  visibility: hidden; }

.fl { float: left ; }
.fr { float: right; }
/* ▲▲▲▲ clear / float ▲▲▲▲ */


/* ▼▼▼▼▼ text / font ▼▼▼▼▼ */
.lh00 { line-height: 0  ; }
.lh12 { line-height: 1.2; }
.lh14 { line-height: 1.4; }
.lh15 { line-height: 1.5; }
.lh16 { line-height: 1.6; }
.lh18 { line-height: 1.8; }

.tac { text-align: center; }
.tal { text-align: left  ; }
.tar { text-align: right ; }

.vat { vertical-align: top   ; }
.vam { vertical-align: middle; }
.vab { vertical-align: bottom; }

.fwn { font-weight: normal; }
.fwb { font-weight: bold  ; }

.fs10 { font-size: 10px !important; }
.fs11 { font-size: 11px !important; }
.fs12 { font-size: 12px !important; }
.fs13 { font-size: 13px !important; }
.fs14 { font-size: 14px !important; }
.fs16 { font-size: 16px !important; }
.fs18 { font-size: 18px !important; }
.fs20 { font-size: 20px !important; }
.fs21 { font-size: 21px !important; }
.fs22 { font-size: 22px !important; }
.fs24 { font-size: 24px !important; }
.fs26 { font-size: 26px !important; }
.fs28 { font-size: 28px !important; }
.fs30 { font-size: 30px !important; }
.fs32 { font-size: 32px !important; }
.fs36 { font-size: 36px !important; }
.fs40 { font-size: 40px !important; }

.base   { color: #0068B7; }
.black  { color: #000000; }
.white  { color: #FFFFFF; }
.red    { color: #FF0000; }
.grey   { color: #666666; }
.pink   { color: #FFCCFF; }
.green  { color: #149600; }
.blue   { color: #0073E6; }
.yellow { color: #FAFA00; }
.orange { color: #FF7300; }
/* ▲▲▲▲▲ text / font ▲▲▲▲▲ */


/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼  margin  ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
.mat  { margin: auto         !important; }     .m00  { margin:  0px         !important; }
.m05  { margin:  5px         !important; }     .m10  { margin: 10px         !important; }
.m15  { margin: 15px         !important; }     .m20  { margin: 20px         !important; }
.m25  { margin: 25px         !important; }     .m30  { margin: 30px         !important; }
.m35  { margin: 35px         !important; }     .m40  { margin: 40px         !important; }
.m45  { margin: 45px         !important; }     .m50  { margin: 50px         !important; }
.m55  { margin: 55px         !important; }     .m60  { margin: 60px         !important; }
.m65  { margin: 65px         !important; }     .m70  { margin: 70px         !important; }
.m75  { margin: 75px         !important; }     .m80  { margin: 80px         !important; }
.m85  { margin: 85px         !important; }     .m90  { margin: 90px         !important; }

.mt00 { margin-top:  0px     !important; }
.mt05 { margin-top:  5px     !important; }     .mt10 { margin-top: 10px     !important; }
.mt15 { margin-top: 15px     !important; }     .mt20 { margin-top: 20px     !important; }
.mt25 { margin-top: 25px     !important; }     .mt30 { margin-top: 30px     !important; }
.mt35 { margin-top: 35px     !important; }     .mt40 { margin-top: 40px     !important; }
.mt45 { margin-top: 45px     !important; }     .mt50 { margin-top: 50px     !important; }
.mt55 { margin-top: 55px     !important; }     .mt60 { margin-top: 60px     !important; }
.mt65 { margin-top: 65px     !important; }     .mt70 { margin-top: 70px     !important; }
.mt75 { margin-top: 75px     !important; }     .mt80 { margin-top: 80px     !important; }
.mt85 { margin-top: 85px     !important; }     .mt90 { margin-top: 90px     !important; }

.mr00 { margin-right:  0px   !important; }
.mr05 { margin-right:  5px   !important; }     .mr10 { margin-right: 10px   !important; }
.mr15 { margin-right: 15px   !important; }     .mr20 { margin-right: 20px   !important; }
.mr25 { margin-right: 25px   !important; }     .mr30 { margin-right: 30px   !important; }
.mr35 { margin-right: 35px   !important; }     .mr40 { margin-right: 40px   !important; }
.mr45 { margin-right: 45px   !important; }     .mr50 { margin-right: 50px   !important; }
.mr55 { margin-right: 55px   !important; }     .mr60 { margin-right: 60px   !important; }
.mr65 { margin-right: 65px   !important; }     .mr70 { margin-right: 70px   !important; }
.mr75 { margin-right: 75px   !important; }     .mr80 { margin-right: 80px   !important; }
.mr85 { margin-right: 85px   !important; }     .mr90 { margin-right: 90px   !important; }

.mb00 { margin-bottom:  0px  !important; }
.mb05 { margin-bottom:  5px  !important; }     .mb10 { margin-bottom: 10px  !important; }
.mb15 { margin-bottom: 15px  !important; }     .mb20 { margin-bottom: 20px  !important; }
.mb25 { margin-bottom: 25px  !important; }     .mb30 { margin-bottom: 30px  !important; }
.mb35 { margin-bottom: 35px  !important; }     .mb40 { margin-bottom: 40px  !important; }
.mb45 { margin-bottom: 45px  !important; }     .mb50 { margin-bottom: 50px  !important; }
.mb55 { margin-bottom: 55px  !important; }     .mb60 { margin-bottom: 60px  !important; }
.mb65 { margin-bottom: 65px  !important; }     .mb70 { margin-bottom: 70px  !important; }
.mb75 { margin-bottom: 75px  !important; }     .mb80 { margin-bottom: 80px  !important; }
.mb85 { margin-bottom: 85px  !important; }     .mb90 { margin-bottom: 90px  !important; }

.ml00 { margin-left:  0px    !important; }
.ml05 { margin-left:  5px    !important; }     .ml10 { margin-left: 10px    !important; }
.ml15 { margin-left: 15px    !important; }     .ml20 { margin-left: 20px    !important; }
.ml25 { margin-left: 25px    !important; }     .ml30 { margin-left: 30px    !important; }
.ml35 { margin-left: 35px    !important; }     .ml40 { margin-left: 40px    !important; }
.ml45 { margin-left: 45px    !important; }     .ml50 { margin-left: 50px    !important; }
.ml55 { margin-left: 55px    !important; }     .ml60 { margin-left: 60px    !important; }
.ml65 { margin-left: 65px    !important; }     .ml70 { margin-left: 70px    !important; }
.ml75 { margin-left: 75px    !important; }     .ml80 { margin-left: 80px    !important; }
.ml85 { margin-left: 85px    !important; }     .ml90 { margin-left: 90px    !important; }
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲  margin  ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */


/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ padding ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
.p00  { padding:  0px        !important; }
.p05  { padding:  5px        !important; }     .p10  { padding: 10px        !important; }
.p15  { padding: 15px        !important; }     .p20  { padding: 20px        !important; }
.p25  { padding: 25px        !important; }     .p30  { padding: 30px        !important; }
.p35  { padding: 35px        !important; }     .p40  { padding: 40px        !important; }
.p45  { padding: 45px        !important; }     .p50  { padding: 50px        !important; }
.p55  { padding: 55px        !important; }     .p60  { padding: 60px        !important; }
.p65  { padding: 65px        !important; }     .p70  { padding: 70px        !important; }
.p75  { padding: 75px        !important; }     .p80  { padding: 80px        !important; }
.p85  { padding: 85px        !important; }     .p90  { padding: 90px        !important; }

.pt00 { padding-top:  0px    !important; }
.pt05 { padding-top:  5px    !important; }     .pt10 { padding-top: 10px    !important; }
.pt15 { padding-top: 15px    !important; }     .pt20 { padding-top: 20px    !important; }
.pt25 { padding-top: 25px    !important; }     .pt30 { padding-top: 30px    !important; }
.pt35 { padding-top: 35px    !important; }     .pt40 { padding-top: 40px    !important; }
.pt45 { padding-top: 45px    !important; }     .pt50 { padding-top: 50px    !important; }
.pt55 { padding-top: 55px    !important; }     .pt60 { padding-top: 60px    !important; }
.pt65 { padding-top: 65px    !important; }     .pt70 { padding-top: 70px    !important; }
.pt75 { padding-top: 75px    !important; }     .pt80 { padding-top: 80px    !important; }
.pt85 { padding-top: 85px    !important; }     .pt90 { padding-top: 90px    !important; }

.pr00 { padding-right:  0px  !important; }
.pr05 { padding-right:  5px  !important; }     .pr10 { padding-right: 10px  !important; }
.pr15 { padding-right: 15px  !important; }     .pr20 { padding-right: 20px  !important; }
.pr25 { padding-right: 25px  !important; }     .pr30 { padding-right: 30px  !important; }
.pr35 { padding-right: 35px  !important; }     .pr40 { padding-right: 40px  !important; }
.pr45 { padding-right: 45px  !important; }     .pr50 { padding-right: 50px  !important; }
.pr55 { padding-right: 55px  !important; }     .pr60 { padding-right: 60px  !important; }
.pr65 { padding-right: 65px  !important; }     .pr70 { padding-right: 70px  !important; }
.pr75 { padding-right: 75px  !important; }     .pr80 { padding-right: 80px  !important; }
.pr85 { padding-right: 85px  !important; }     .pr90 { padding-right: 90px  !important; }

.pb00 { padding-bottom:  0px !important; }
.pb05 { padding-bottom:  5px !important; }     .pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }     .pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }     .pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }     .pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }     .pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }     .pb60 { padding-bottom: 60px !important; }
.pb65 { padding-bottom: 65px !important; }     .pb70 { padding-bottom: 70px !important; }
.pb75 { padding-bottom: 75px !important; }     .pb80 { padding-bottom: 80px !important; }
.pb85 { padding-bottom: 85px !important; }     .pb90 { padding-bottom: 90px !important; }

.pl00 { padding-left:  0px   !important; }
.pl05 { padding-left:  5px   !important; }     .pl10 { padding-left: 10px   !important; }
.pl15 { padding-left: 15px   !important; }     .pl20 { padding-left: 20px   !important; }
.pl25 { padding-left: 25px   !important; }     .pl30 { padding-left: 30px   !important; }
.pl35 { padding-left: 35px   !important; }     .pl40 { padding-left: 40px   !important; }
.pl45 { padding-left: 45px   !important; }     .pl50 { padding-left: 50px   !important; }
.pl55 { padding-left: 55px   !important; }     .pl60 { padding-left: 60px   !important; }
.pl65 { padding-left: 65px   !important; }     .pl70 { padding-left: 70px   !important; }
.pl75 { padding-left: 75px   !important; }     .pl80 { padding-left: 80px   !important; }
.pl85 { padding-left: 85px   !important; }     .pl90 { padding-left: 90px   !important; }
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ padding ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */

